@charset "UTF-8";
/* CSS Document */

/* 
AutoTender IE7

*/

.browsePanelOne th	{
padding:2px 0;
padding-right:10px;
}
.browsePanelOne td	{
padding:2px 0;
}

.bottomPagesList	{
padding-top:10px;
}

.shadowHeadingBig	{
color:#fcb11d;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
line-height:20px;
text-transform:uppercase;
letter-spacing:4px;
margin-bottom:25px;
filter: dropshadow(color=#ff0000,offX=5,offY=5);
width: 100%;
display: block;
}

